// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Magyar
TXT_JACOM_PROTOKOLL_DATEI = Jacom Protokollfajl
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom rendszertulajdonsagok
TXT_ERROR_001 = MP uzeni: Adatmondat nem ertheto
TXT_ERROR_004 = MP  uzeni : Timeout
TXT_ERROR_005 = MP  uzeni : Adatmondat nem ertheto
TXT_ERROR_010 = MP  uzeni : Hiba a cikk betevesenel
TXT_ERROR_019 = MP  uzeni : Mennyisegtenyezo kommisszioknal => csak liftek allomany nyilvantartassal
TXT_ERROR_020 = MP  uzeni : Aktanyilvantartas => nincsenek mélyrekeszek
TXT_ERROR_021 = MP uzeni: Raktarhely magassag szabadhely kezelessel nincs megengedve
TXT_ERROR_023 = MP uzeni: Liften tulmeno raktarozas => minden liften egyforma raktarnyilvantartas
TXT_ERROR_024 = MP uzeni: Liften tulmeno raktarozas => minden liften egyforma keszletnyilvantartas
TXT_ERROR_025 = MP uzeni: Aktanyilvantartas => csak keszletnyilvantartas nelkuli lift megengedett
TXT_ERROR_026 = MP uzeni: Kolcson-nyilvantart.  => csak valaszthato raktarhely nélk. lift megengedett
TXT_ERROR_027 = MP uzeni: Kolcson-nyilvantart.  => csak keszletnyilvantartas nelkuli lift megengedett
TXT_ERROR_028 = MP uzeni: Cikktaarolo nem ures 
TXT_ERROR_029 = MP uzeni: Taarolohely csomagtipushoz mar foglalt
TXT_ERROR_030 = MP uzeni: Kommisszio nem letezik
TXT_ERROR_031 = MP uzeni: Kommisszio munkaban van
TXT_ERROR_032 = MP uzeni: Kommisszio/feladat mar letezik
TXT_ERROR_033 = MP uzeni: Raktarhely nem foglalható
TXT_ERROR_035 = MP uzeni: MP nincs formatalva
TXT_ERROR_036 = MP uzeni: Cikkpool-kezelest ellenorizze
TXT_ERROR_037 = MP uzeni: Cikk-/aktanyilvantartast ellenorizze
TXT_ERROR_039 = MP uzeni: Eleresi kod kezeleset ellenorizze
TXT_ERROR_040 = MP uzeni: Magassagi kezelest ellenorizze
TXT_ERROR_041 = MP uzeni: Raktarhely lancot cikknel helyezze el
TXT_ERROR_042 = MP uzeni: Kommisszio nem tooroolhetoo
TXT_ERROR_043 = MP uzeni: Belso hiba
TXT_ERROR_045_053 = MP uzeni: Hiba az adatmondat szerkezetben
TXT_ERROR_060 = MP uzeni: Adatmezo tul hosszu
TXT_ERROR_061 = MP uzeni: Adatmezo megnev. tul hosszuak
TXT_ERROR_064 = MP uzeni: Taarolo megtelt
TXT_ERROR_071_096 = MP uzeni: Hiba az adatmezoben
TXT_ERROR_300 = MP Hostkom. uzeni: Hostkommunikacio nem indithato !
TXT_ERROR_301 = MP Hostkom. uzeni: Default inicializalas a fajlba nem irhato ! 
TXT_ERROR_302 = MP Hostkom. uzeni: Ismeretlen Host (TCP/IP cimet ellenorizze !)
TXT_ERROR_303 = MP Hostkom. uzeni: Host nem elerheto / TimeOut (TCP/IP cimet ellenorizze !)
TXT_ERROR_304 = MP Hostkom. uzeni: Host FTP-szerver nem valaszol (Host FTP szervert aktivalja !)
TXT_ERROR_305 = Host FTP-szerver uzeni: Hiba a kapcsolat felepitesenel (FTP-szerver beallitasait ellenorizze !) -> Valasz:
TXT_ERROR_306 = Host FTP-szerver uzeni: Ismeretlen felhasznalonev (Felhasznalonev / FTP-szerver jogosultsagait ellenorizze !)
TXT_ERROR_307 = Host FTP-szerver uzeni: Hibas jelszo (Jelszot / FTP-szerver jogosultsagait ellenorizze !)
TXT_ERROR_308 = Host FTP-szerver uzeni: Hiba a konyvtarvaltasnal (FTP-szerver jogosultsagait és a konyvtarakat ellenorizze !) -> Parancs => Valasz:
TXT_ERROR_309 = Host FTP-szerver uzeni: Hiba a konyvtar olvasasanal (Konyvtart / FTP-szerver jogosultsagait és a konyvtarakat ellenorizze !) -> Parancs => Valasz:
TXT_ERROR_310 = Host FTP-szerver uzeni: Hiba a fájl betoltesnel (Konyvtart / FTP-szerver jogosultságait ellenorizze !) -> Parancs => Valasz:
TXT_ERROR_311 = Host FTP-szerver uzeni: Hiba a Download-kapcsolat befejezésénél  -> Válasz:
TXT_ERROR_312 = Host FTP-szerver uzeni: Hiba egy fajl törlésénél (könyvtart / FTP-szerver jogosultságait ellenorizze !) -> Parancs => Valasz:
TXT_ERROR_313 = MP Hostkom. uzeni: Attoltesi (attoltes) forraskonyvtar nem talalhato (Konyvtart ellenorizze !) -> Konyvtar:
TXT_ERROR_314 = Host FTP-szerver uzeni: Hiba a fajl-attoltesnel (Konyvtart / FTP-szerver jogosultságait ellenorizze !) -> Parancs => Valasz:
TXT_ERROR_315 = Host FTP-szerver uzeni: Hiba az attoltesi kapcsolat befejezesenel  -> Valasz:
TXT_ERROR_316 = Host FTP-szerver uzeni: Ne tamogasson PASSZIV MODOT (FTP-szervert ellenorizze !)
TXT_ERROR_317 = Host FTP-szerver uzeni: Ismeretlen valasz (FTP-szervert ellenorizze !) -> Antwort: 
TXT_ERROR_318 = MP Hostkom. uzeni: Letoltesi celkonyvtar nem talalhato (Konyvtart ellenorizze !) Konyvtar:
TXT_ERROR_319 = MP Hostkom. uzeni: Konvertalasi celkonyvtar nem talalhato (Konyvtart ellenorizze !) 
TXT_ERROR_320 = MP Hostkom. uzeni: Konvertalasi celkonyvtar nem talalhato (Konyvtart ellenorizze !)
TXT_ERROR_321 = MP Hostkom. uzeni: Hiba  cikktorzs adatok konvertalasanal (Konvertalasi parametereket elenorizze!) -> Forras-adatmondat:
TXT_ERROR_322 = MP Hostkom. uzeni: A konyvtar nem talalhato (Konyvtart ellenorizze !)
TXT_ERROR_323 = MP Hostkom. uzeni: Kapcsolat a Hostkommunikacio - MP kozott nem volt letesitheto 
TXT_ERROR_324 = MP Hostkom. uzeni: Hiba a mozgasnaplo fajlok konvertalasanal (Konvertalasi parametereket ellenorizze!) -> Forras-adatmondat:
TXT_ERROR_325 = MP uzeni: Cikktorzs beolvasasa megszakadt 
TXT_ERROR_326 = MP Hostkom. uzeni: Host FTP-szever kommunikacioja nem helyes -> Parancs:
TXT_ERROR_327 = Host FTP-szerver uzeni: Hiba a letöltési-fájl beolvasásnál -> Fájl:
TXT_ERROR_328 = MP Hostkom. uzeni: Hiba a cikkpool adatok konvertalasanal (Konvertalasi parametereket ellenorizze !) -> Forral-adatmondat:
TXT_ERROR_329 = MP Hostkom. uzeni: Hiba a kommisszioa adatok konvertalasanal (konvertalasi parametert ellenorizze!) -> Forras-adatmondat:
TXT_ERROR_330 = MP Hostkom. uzeni: Kapcsolat a konfiguracios szoftverrel nem volt indíthato 
TXT_ERROR_331 = MP Hostkom. uzeni: Kapcsolat a konfiguracios szoftverrel megtagadva 
TXT_ERROR_332 = MP Hostkom. uzeni: Hiba a mennyisegnaplo adatainak konvertalasanal (Konvertalasi parametert ellenorizze!) -> Forras-adatmondat:
TXT_ERROR_333 = MP uzeni: Cikktorzs kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_334 = MP Hostkom. uzeni: HOST Request-fájl parancs ismeretlen (Szintaxis ellenorzes) Parancs:
TXT_ERROR_335 = MP uzeni: Cikkpool adatok beolvasasa megszakadt
TXT_ERROR_336 = MP uzeni: Rendszerdatok beolvasasa megszakadt 
TXT_ERROR_337 = MP Hostkom. uzeni: A parancs nincs tamogatva 
TXT_ERROR_338 = MP uzeni: Rendszeradatok kiolvasasa megszakadt (a fajl nem teljes) 
TXT_ERROR_339 = MP uzeni: Kommisszio kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_340 = MP uzeni: Kommisszio kiolvasasa megszakadt (a fájl nem teljes) 
TXT_ERROR_341 = MP Hostkom. uzeni: Hiba a kommisszio attekintes konvertalasanal (Konvertalasi parametert ellenorizze !) -> Forras-adatmondat:
TXT_ERROR_342 = MP uzeni: Mozgasnaplo kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_344 = MP uzeni: Kommisszio beolvasasa megszakadt  
TXT_ERROR_345 = MP uzeni: Kommisszio törlese megszakadt  
TXT_ERROR_346 = MP uzeni: Kommisszio nem letezik
TXT_ERROR_347 = MP uzeni: Mennyisegnaplo kiolvasasa megszakadt (a fájl nem teljes) 
TXT_ERROR_349 = MP uzeni: Kommisszio attekintese megszakadt (a fájl nem teljes) 
TXT_ERROR_351 = MP uzeni: Ledolgozott kommissziok attekintesenek kiolvasasa megszakadt (a fájl nem teljes) 
TXT_ERROR_352 = MP Hostkom. uzeni: Hiba a Host FTP-szervertol erkezo adatatvitelnel (lasd rendszerprotokollt)
TXT_ERROR_353 = MP Hostkom. uzeni: Kapcsolat a Host FTP-szerverhez nem folytonos
TXT_ERROR_354 = MP uzeni: Feladat torlese megszakadt
TXT_ERROR_355 = MP uzeni: A ledolgozott feladatok attekintesenek kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_356 = MP uzeni: Feladat kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_357 = MP uzeni: Feladatok kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_358 = MP uzeni: Feladatok attekintesenek kiolvasasa megszakadt (a fájl nem teljes)
TXT_ERROR_359 = MP uzeni: Feladat beolvasasa megszakadt
TXT_ERROR_360 = MP uzeni: A feladat nem letezik
TXT_ERROR_361 = MP Hostkom. uzeni: Hiba a feladat adatainak konvertalasanal (Konvertalasi parametert ellenorizze!) -> Forras-adatmondat:
TXT_OK = OK
TXT_TIMEOUT = Idotullepes
TXT_ARTIKELSTAMM_UEBERNOMMEN = Cikktorzs atveve
TXT_ARTIKELSTAMM_AUSGELESEN = Cikktorzs kiolvasva
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Egy cikk cikktorzs adatai kiolvasva
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Cikkpool adatok atveve
TXT_SYSTEMDATEN_UEBERNOMMEN = Rendszeradatok atveve
TXT_SYSTEMDATEN_AUSGELESEN = Rendszeradatok kiolvasva
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Kommisszio attekintes kiolvasva
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Ledolgozott kommissziok attekintese kiolvasva
TXT_KOMMISSION_UEBERNOMMEN = Kommisszio atveve
TXT_KOMMISSION_AUSGELESEN = Kommisszio kiolvasva
TXT_KOMMISSIONEN_AUSGELESEN = Kommissziok kiolvasva
TXT_KOMMISSION_GELOESCHT = Kommisszio tooroolve
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Mozgasnaplo kiolvasva
TXT_MENGENJOURNAL_AUSGELESEN = Mennyisegnaplo kiolvasva
TXT_ARTIKELNUMMER = Cikkszam
TXT_BEZEICHNUNG = Megnevezes
TXT_LIFT = Lift
TXT_TABLAR = Tablar
TXT_FACH = Rekesz
TXT_TIEFENFACH = Melyrekesz
TXT_FIFO = Fifo
TXT_GEBINDE = Csomag
TXT_BESTAND = Allomany
TXT_MINDESTBESTAND = Legkisebb allomany
TXT_ZUGANG = Szaporulat
TXT_ABGANG = Fogyatek
TXT_KOMMISSION = Kommisszio
TXT_AUFTRAG = Feladat
TXT_STATUS = Status
TXT_KOPFSTATUS = Fejstatus
TXT_VORGANG = Folyamat
TXT_SOLLMENGE = Eloirt mennyiseg
TXT_ISTMENGE = Tenyleges mennyiseg
TXT_PRIORITAET = Prioritas
TXT_DATUM = Datum
TXT_UHRZEIT = Ido
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-szerver összekapcsolva
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-szerver bejelentkezes sikeres
TXT_AUFTRAEGE_AUSGELESEN = Feladatok kiolvasva
TXT_AUFTRAG_GELOESCHT = Feladat tooroolve
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Ledolgozott feladatok attekintese kiolvasva
TXT_AUFTRAG_AUSGELESEN = Feladat kiolvasva
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Feladat attekintes kiolvasva
TXT_AUFTRAG_UEBERNOMMEN = Feladat atveve
TXT_MANAGEMENTSOFTWARE = Konfiguracios szoftver
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-szerver kijelentkezese sikeres
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-szerver kapcsolat megszakítva
TXT_HOSTKOMMUNIKATION_GESTARTET = Hostkommunikacios szoftver elindult
TXT_HOSTKOMMUNIKATION_NEU_INIT = Hostkommunikacios szoftver ujra inicializalodott
TXT_GESAMTBESTAND = Teljes allomany
